/*!
* @file ItemTrait.cpp
* @brief ゲーム中のアイテム特性を定義する
* @date 2013/12/22
* @author Deskull
* 2013 Sikabane Works.
*/

#include "stdafx.h"
#include "ItemTrait.h"

namespace Deeangband
{

	ItemTrait::ItemTrait(void)
	{
	}

	ItemTrait::~ItemTrait(void)
	{
	}

	void ItemTrait::WipeData(void)
	{

	}
}